Sign in to follow this  
W2DR

RFP and new patch Issue

Recommended Posts

When I first downloaded the patch and installed it, I got the following message:"The version of FS2004 detected is not compatible with this version of FSUIPC. It is build 9.01.40901... You need the correct version of FS2004. The build should be 9.00.30612... FSUIPC will terminate when you select OK."So, I deleted FS2004 an reinstalled it, and FS2004 worked fine with the new patch. However, it did not include the RFP 747-200. When I reinstalled it and tried to restart FS2004, I got the above message again. The only add-on I use is the 747-200 RFP second edition, and it does not take an Einstein to figure out that FS2004, the new patch, and RFP will not work on my computer. Is anyone else have the same problem or can anyone make any suggestions?Thanks,Robbie

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

If you had read the readme file included with the patch, you would know you must update FSUIPC to v 3.40 before it will work.

Share this post


Link to post
Share on other sites

Hi, Recommend to read before doing anything for many thing as well as in real life.http://www.microsoft.com/games/flightsimul...sh.asp#overviewAdd:Be aware, before installing the patch, your original fs2004 default generic.bgl should be installed, installing generic.bgl after the path will not works, you will have to remove the patch, delete the backcup folder in fs2004, copy the original fs2004 generic.bgl and re-install the patch.Do not replace the updated generic.bgl from others..CD-ROM 3. Select MSGAME8.CAB, Copy generic.bgl to the Genericscenery Your *.dll that's go to fs2004module should be the default fs2004 one, they are in disc 2 in the MSGAME3.CAB, such as gps_export.dll, panel.dll etc. to be sure, I recommend to restore your original *.dll from fs2004 disc 2 in the MSGAME3.CAB they should go here fs2004module.ThanksChris Willis[link:fsw.simflight.com/FSWMenuFsSim.html]Clouds And Addons For MsFs

Share this post


Link to post
Share on other sites

Thank you Chris for those enlightening words of wisdom. How do you do those things mentioned in the that you mentioned? Thanks,Robbie

Share this post


Link to post
Share on other sites

Thanks Doug for attempting to offer me a solution without being patronizing. Is this a self-extracting program that is just added to FS2004?Robbie

Share this post


Link to post
Share on other sites

It's a .zip file Robbie. In the .zip file are a number of related files including the FSUIPC.dll file that goes into your FS2004 Modules folder. There are complete installation instructions included (see the FSUIPC User Guide in the .zip file). It's an easy install, though. Just delete the FSUIPC file(s) that are now in your Modules folder and copy in the new version. Lots of folks here have done it many times so if you get stuck just post another note.DougPS: You don't need the payware registration. The freeware version will work fine.Edited 'cause I can't spel

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this